using System.Windows.Controls;

namespace Txgy.EWS.Client.SysModule.Views
{
    public partial class SystemSettingsView : UserControl
    {
        public SystemSettingsView()
        {
            InitializeComponent();
        }
    }
}
